
PYROS - Evolution #4006
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4558 (Nouveau): * (F) Devices Management
Evolution # 4235 (Nouveau): * (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)
Evolution # 4567 (Nouveau): Telescope simulation

10 - Pyros simple Telescope simulator
07/20/2016 05:16 pm - Paul Carensac

Status: Nouveau Start date: 07/20/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Version 0.12 - Simulators Spent time: 0.00 hour
Description

History
#1 - 07/22/2016 10:25 am - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 08/30/2016 06:24 pm - Etienne Pallier
- Parent task set to #4059

#3 - 08/30/2016 06:26 pm - Etienne Pallier
- Subject changed from Telescope to Telescope simulator

#4 - 09/13/2016 11:17 am - Etienne Pallier
- Parent task changed from #4059 to #4058

#5 - 09/13/2016 06:31 pm - Etienne Pallier
- Parent task changed from #4058 to #4142

#6 - 09/15/2016 11:16 am - Etienne Pallier
- Parent task changed from #4142 to #4235

#7 - 10/17/2016 05:15 pm - Etienne Pallier
- Subject changed from Telescope simulator to Pyros simple Telescope simulator
- Assignee set to Paul Carensac
- Parent task changed from #4235 to #4567

#8 - 10/17/2016 05:19 pm - Etienne Pallier
- Subject changed from Pyros simple Telescope simulator to 10 - Pyros simple Telescope simulator

#9 - 10/17/2016 05:25 pm - Etienne Pallier
- Status changed from Fermé to En cours
- % Done changed from 100 to 80

#10 - 03/06/2019 10:29 am - Etienne Pallier
- Status changed from En cours to Nouveau

04/30/2024 1/1


